.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.302357,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302357,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302357,0.301768,0.000000,0,0);}
.m6{transform:matrix(0.285529,0.000000,-0.097656,0.285529,0,0);-ms-transform:matrix(0.285529,0.000000,-0.097656,0.285529,0,0);-webkit-transform:matrix(0.285529,0.000000,-0.097656,0.285529,0,0);}
.m3{transform:matrix(0.301172,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301172,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301172,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.301180,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301180,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301180,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301790,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301790,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301790,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301794,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301794,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301794,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.264528px;}
.ls2f{letter-spacing:-0.247906px;}
.ls31{letter-spacing:-0.222150px;}
.ls2b{letter-spacing:-0.204408px;}
.lsa{letter-spacing:-0.193174px;}
.ls9{letter-spacing:-0.177076px;}
.ls1c{letter-spacing:-0.167417px;}
.ls28{letter-spacing:-0.160320px;}
.ls19{letter-spacing:-0.157758px;}
.ls13{letter-spacing:-0.154539px;}
.ls1a{letter-spacing:-0.151319px;}
.ls8{letter-spacing:-0.148100px;}
.ls38{letter-spacing:-0.144161px;}
.ls18{letter-spacing:-0.132002px;}
.ls35{letter-spacing:-0.125563px;}
.ls40{letter-spacing:-0.122533px;}
.lsc{letter-spacing:-0.115904px;}
.ls1f{letter-spacing:-0.096587px;}
.ls3c{letter-spacing:-0.080332px;}
.ls34{letter-spacing:-0.074050px;}
.ls21{letter-spacing:-0.064128px;}
.ls4e{letter-spacing:-0.060648px;}
.ls14{letter-spacing:-0.054733px;}
.ls43{letter-spacing:-0.044088px;}
.ls42{letter-spacing:-0.040080px;}
.ls4d{letter-spacing:-0.036072px;}
.ls33{letter-spacing:-0.035415px;}
.lsd{letter-spacing:-0.033624px;}
.lsb{letter-spacing:-0.028976px;}
.ls6{letter-spacing:-0.025756px;}
.lse{letter-spacing:-0.024048px;}
.ls4a{letter-spacing:-0.022344px;}
.ls41{letter-spacing:-0.016032px;}
.ls0{letter-spacing:-0.015984px;}
.ls11{letter-spacing:-0.014400px;}
.ls49{letter-spacing:-0.012768px;}
.ls2d{letter-spacing:-0.012024px;}
.ls25{letter-spacing:-0.008016px;}
.ls48{letter-spacing:-0.006747px;}
.ls50{letter-spacing:-0.006384px;}
.lsf{letter-spacing:-0.004008px;}
.ls36{letter-spacing:-0.003220px;}
.ls1{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.004008px;}
.ls4f{letter-spacing:0.006384px;}
.ls2{letter-spacing:0.007992px;}
.ls24{letter-spacing:0.008016px;}
.ls2e{letter-spacing:0.012024px;}
.ls46{letter-spacing:0.014400px;}
.ls39{letter-spacing:0.014416px;}
.ls51{letter-spacing:0.015960px;}
.ls3{letter-spacing:0.015984px;}
.ls47{letter-spacing:0.016032px;}
.ls37{letter-spacing:0.016098px;}
.ls32{letter-spacing:0.022537px;}
.ls23{letter-spacing:0.024048px;}
.ls52{letter-spacing:0.028056px;}
.ls3e{letter-spacing:0.028831px;}
.ls1b{letter-spacing:0.028976px;}
.ls20{letter-spacing:0.040080px;}
.ls1e{letter-spacing:0.045074px;}
.ls4c{letter-spacing:0.051072px;}
.ls29{letter-spacing:0.052104px;}
.ls3a{letter-spacing:0.055260px;}
.ls3d{letter-spacing:0.062468px;}
.ls2a{letter-spacing:0.064128px;}
.ls53{letter-spacing:0.073416px;}
.ls26{letter-spacing:0.076152px;}
.ls3b{letter-spacing:0.086184px;}
.ls5{letter-spacing:0.090148px;}
.ls30{letter-spacing:0.096587px;}
.ls4{letter-spacing:0.100913px;}
.ls12{letter-spacing:0.109465px;}
.ls2c{letter-spacing:0.112224px;}
.ls1d{letter-spacing:0.122343px;}
.ls16{letter-spacing:0.132002px;}
.ls3f{letter-spacing:0.139351px;}
.ls4b{letter-spacing:0.150024px;}
.ls15{letter-spacing:0.160978px;}
.ls7{letter-spacing:0.177076px;}
.ls17{letter-spacing:0.183515px;}
.ls44{letter-spacing:0.218930px;}
.ls45{letter-spacing:0.245075px;}
.ls22{letter-spacing:18.585096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-1.146288px;}
.ws1f{word-spacing:-1.006008px;}
.wse{word-spacing:-0.753504px;}
.ws1c{word-spacing:-0.702788px;}
.ws2b{word-spacing:-0.549096px;}
.ws1b{word-spacing:-0.529056px;}
.wsf{word-spacing:-0.521040px;}
.ws15{word-spacing:-0.472129px;}
.ws1d{word-spacing:-0.398400px;}
.ws17{word-spacing:-0.379167px;}
.ws1e{word-spacing:-0.296592px;}
.ws19{word-spacing:-0.288576px;}
.wsd{word-spacing:-0.276552px;}
.ws2{word-spacing:-0.271728px;}
.ws1a{word-spacing:-0.268536px;}
.ws3{word-spacing:-0.259489px;}
.ws16{word-spacing:-0.220248px;}
.ws13{word-spacing:-0.167417px;}
.ws9{word-spacing:-0.141661px;}
.ws2c{word-spacing:-0.040080px;}
.ws14{word-spacing:-0.014416px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.045074px;}
.ws2d{word-spacing:0.054264px;}
.ws7{word-spacing:0.110400px;}
.ws10{word-spacing:0.144880px;}
.ws4{word-spacing:0.167417px;}
.wsa{word-spacing:0.177076px;}
.ws12{word-spacing:0.186734px;}
.ws5{word-spacing:0.196393px;}
.ws6{word-spacing:0.199613px;}
.ws8{word-spacing:0.222150px;}
.ws2a{word-spacing:0.233016px;}
.ws11{word-spacing:0.241467px;}
.ws21{word-spacing:0.261744px;}
.ws20{word-spacing:0.269883px;}
.ws18{word-spacing:0.309935px;}
.wsb{word-spacing:0.318736px;}
.ws27{word-spacing:0.338352px;}
.ws1{word-spacing:0.455544px;}
.ws24{word-spacing:0.533064px;}
.ws28{word-spacing:0.644784px;}
.ws26{word-spacing:0.884184px;}
.ws23{word-spacing:0.916104px;}
.ws22{word-spacing:1.088472px;}
.ws29{word-spacing:1.212960px;}
._2{margin-left:-616.249464px;}
._7{margin-left:-18.573072px;}
._0{margin-left:-1.158092px;}
._d{width:1.066128px;}
._e{width:6.290007px;}
._5{width:10.354105px;}
._13{width:11.996808px;}
._a{width:14.080104px;}
._b{width:15.218376px;}
._c{width:16.561056px;}
._6{width:18.637200px;}
._8{width:19.883688px;}
._9{width:21.787488px;}
._4{width:23.963832px;}
._1{width:25.405548px;}
._3{width:26.666388px;}
._10{width:29.811504px;}
._f{width:41.735304px;}
._12{width:42.757344px;}
._11{width:78.528744px;}
.fc0{color:rgb(72,21,0);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(101,39,0);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(203,78,0);}
.fs8{font-size:24.026000px;}
.fs9{font-size:31.920000px;}
.fsa{font-size:32.132800px;}
.fs3{font-size:32.195600px;}
.fsb{font-size:33.735318px;}
.fs7{font-size:36.040400px;}
.fs5{font-size:40.080000px;}
.fs1{font-size:42.720000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:48.053600px;}
.fs0{font-size:79.920000px;}
.fs4{font-size:112.080000px;}
.y46{bottom:-7.604545px;}
.y2e{bottom:-3.331515px;}
.yd{bottom:-2.607273px;}
.y4d{bottom:-2.317576px;}
.y24{bottom:-1.955455px;}
.y40{bottom:-0.506970px;}
.y10{bottom:1.013939px;}
.y50{bottom:1.520909px;}
.ya{bottom:1.738182px;}
.y7{bottom:1.810606px;}
.y26{bottom:2.462424px;}
.y5c{bottom:6.952727px;}
.y0{bottom:21.727273px;}
.y6f{bottom:25.348606px;}
.y70{bottom:39.398460px;}
.y65{bottom:115.734084px;}
.y64{bottom:127.321891px;}
.y6a{bottom:128.770520px;}
.y63{bottom:138.909697px;}
.y69{bottom:140.358327px;}
.y68{bottom:151.946133px;}
.y6d{bottom:154.481981px;}
.y67{bottom:163.533939px;}
.y6c{bottom:167.517809px;}
.y66{bottom:175.628788px;}
.y6b{bottom:180.553636px;}
.y6e{bottom:183.667879px;}
.y61{bottom:197.936526px;}
.y60{bottom:210.972354px;}
.y62{bottom:218.359091px;}
.y5f{bottom:224.008182px;}
.y5d{bottom:235.378788px;}
.y59{bottom:248.487856px;}
.y5e{bottom:255.512727px;}
.y58{bottom:265.290000px;}
.y5b{bottom:273.184242px;}
.y5a{bottom:273.329091px;}
.y4c{bottom:282.454545px;}
.y48{bottom:285.279091px;}
.y4e{bottom:285.496364px;}
.y49{bottom:305.267949px;}
.y4a{bottom:325.256806px;}
.y56{bottom:331.341756px;}
.y4b{bottom:345.245664px;}
.y55{bottom:348.723263px;}
.y57{bottom:355.820303px;}
.y54{bottom:359.296667px;}
.y52{bottom:360.165758px;}
.y53{bottom:361.759091px;}
.y4f{bottom:367.335758px;}
.y51{bottom:368.856667px;}
.y3f{bottom:369.363636px;}
.y3e{bottom:378.416667px;}
.y3d{bottom:385.296970px;}
.y45{bottom:393.191212px;}
.y47{bottom:402.823636px;}
.y3b{bottom:403.258182px;}
.y3a{bottom:404.995468px;}
.y3c{bottom:404.996364px;}
.y39{bottom:417.308037px;}
.y44{bottom:426.869557px;}
.y37{bottom:427.882424px;}
.y38{bottom:429.620606px;}
.y43{bottom:439.905384px;}
.y36{bottom:440.194545px;}
.y35{bottom:442.005152px;}
.y41{bottom:450.478788px;}
.y33{bottom:452.579091px;}
.y42{bottom:452.941212px;}
.y34{bottom:454.317273px;}
.y23{bottom:456.272727px;}
.y21{bottom:464.891212px;}
.y2d{bottom:465.979720px;}
.y20{bottom:466.628946px;}
.y22{bottom:466.629394px;}
.y1e{bottom:477.203333px;}
.y1d{bottom:478.941067px;}
.y1f{bottom:478.941515px;}
.y2c{bottom:479.015547px;}
.y32{bottom:481.188050px;}
.y1b{bottom:489.515455px;}
.y1c{bottom:491.253636px;}
.y1a{bottom:491.253717px;}
.y2b{bottom:492.051375px;}
.y31{bottom:498.569557px;}
.y18{bottom:501.827576px;}
.y19{bottom:503.638182px;}
.y2a{bottom:505.087203px;}
.y30{bottom:511.605384px;}
.y16{bottom:514.212121px;}
.y15{bottom:515.949855px;}
.y17{bottom:515.950303px;}
.y29{bottom:518.123030px;}
.y2f{bottom:524.641212px;}
.y14{bottom:528.262424px;}
.y28{bottom:528.696970px;}
.y27{bottom:531.159394px;}
.y13{bottom:538.836364px;}
.y25{bottom:541.733333px;}
.yc{bottom:543.181818px;}
.y11{bottom:544.195758px;}
.y9{bottom:551.148485px;}
.yb{bottom:552.886667px;}
.y8{bottom:552.886748px;}
.y12{bottom:554.190303px;}
.yf{bottom:557.232121px;}
.y6{bottom:563.460606px;}
.y5{bottom:565.271212px;}
.y4{bottom:588.736667px;}
.ye{bottom:596.196364px;}
.y3{bottom:660.798332px;}
.y1{bottom:686.871515px;}
.y2{bottom:692.665455px;}
.h10{height:1.448485px;}
.h1c{height:2.027879px;}
.h13{height:3.693636px;}
.he{height:4.345455px;}
.h18{height:4.490303px;}
.h17{height:5.793939px;}
.h15{height:6.735455px;}
.h9{height:6.807879px;}
.hf{height:7.459697px;}
.h12{height:8.763333px;}
.h1f{height:9.270303px;}
.h1e{height:10.066970px;}
.h8{height:11.153333px;}
.h6{height:11.225758px;}
.hc{height:13.108788px;}
.h11{height:14.484848px;}
.h16{height:29.610168px;}
.h21{height:37.484613px;}
.h5{height:37.808258px;}
.h1d{height:38.196240px;}
.h19{height:39.338906px;}
.h1b{height:39.601166px;}
.h20{height:39.616395px;}
.h7{height:39.678562px;}
.h14{height:42.323322px;}
.h22{height:47.067145px;}
.hb{height:49.395469px;}
.h3{height:52.649062px;}
.hd{height:56.367839px;}
.h4{height:56.430783px;}
.h1a{height:61.560606px;}
.h2{height:98.495156px;}
.ha{height:138.129844px;}
.h1{height:695.272727px;}
.h0{height:738.727273px;}
.w11{width:5.359394px;}
.w19{width:6.373333px;}
.w9{width:6.663030px;}
.w1c{width:10.573939px;}
.w16{width:10.936061px;}
.w24{width:12.384545px;}
.w18{width:13.253636px;}
.w1d{width:21.654848px;}
.w12{width:22.958485px;}
.w7{width:23.320606px;}
.w8{width:28.317879px;}
.w15{width:29.983636px;}
.wc{width:30.128485px;}
.w1b{width:31.576970px;}
.w5{width:32.880606px;}
.w17{width:38.167576px;}
.w1a{width:38.674545px;}
.w13{width:39.181515px;}
.w14{width:45.772121px;}
.w20{width:48.379394px;}
.w6{width:53.304242px;}
.wb{width:61.560606px;}
.w2{width:61.705455px;}
.w22{width:63.443636px;}
.we{width:73.003636px;}
.w1f{width:75.755758px;}
.wd{width:77.349091px;}
.w3{width:85.822727px;}
.w4{width:88.502424px;}
.w1e{width:89.588788px;}
.w21{width:92.920303px;}
.w10{width:96.831212px;}
.wf{width:114.068182px;}
.wa{width:132.753636px;}
.w23{width:133.912424px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x11{left:0.000000px;}
.x16{left:5.431818px;}
.x4f{left:10.066970px;}
.x2f{left:18.033636px;}
.xa{left:19.409697px;}
.x7{left:21.003030px;}
.x46{left:22.016970px;}
.x34{left:25.710606px;}
.x3c{left:30.345758px;}
.x32{left:35.487879px;}
.x51{left:37.733030px;}
.x0{left:43.454545px;}
.x26{left:47.293030px;}
.x3f{left:49.248485px;}
.x21{left:50.407273px;}
.x44{left:55.911515px;}
.x53{left:56.997879px;}
.xc{left:59.243030px;}
.x49{left:62.212424px;}
.x23{left:65.181818px;}
.x28{left:66.557879px;}
.x3a{left:70.758825px;}
.xe{left:74.524545px;}
.x55{left:80.173636px;}
.x41{left:81.839394px;}
.x4b{left:85.098485px;}
.x56{left:96.831212px;}
.x2a{left:106.246364px;}
.x57{left:109.867576px;}
.x58{left:137.606061px;}
.x59{left:164.403030px;}
.x5a{left:183.885152px;}
.x5b{left:309.686061px;}
.x13{left:336.048485px;}
.x14{left:343.146061px;}
.x35{left:355.168485px;}
.x12{left:357.341212px;}
.x5f{left:363.207156px;}
.x60{left:379.503291px;}
.x5e{left:382.689697px;}
.x36{left:401.447576px;}
.x64{left:405.141212px;}
.x2c{left:409.848788px;}
.x2d{left:422.016061px;}
.x2e{left:438.383939px;}
.x4e{left:445.264242px;}
.x30{left:463.080606px;}
.x31{left:483.142121px;}
.x37{left:484.300909px;}
.x15{left:522.251212px;}
.x38{left:524.061818px;}
.x33{left:525.220606px;}
.x17{left:534.346061px;}
.x39{left:542.819697px;}
.x18{left:557.811515px;}
.x4d{left:560.853333px;}
.x5{left:592.575152px;}
.x24{left:612.708879px;}
.x61{left:624.441697px;}
.x2b{left:629.946061px;}
.x48{left:633.856970px;}
.x3e{left:637.115940px;}
.x25{left:639.288788px;}
.x50{left:646.241515px;}
.x1{left:647.617576px;}
.x42{left:651.021515px;}
.x62{left:652.686855px;}
.x1f{left:653.773319px;}
.x1a{left:656.092000px;}
.x3b{left:657.394848px;}
.x65{left:658.408788px;}
.x63{left:663.623510px;}
.x6{left:665.071818px;}
.x27{left:666.085637px;}
.x43{left:668.693030px;}
.x1c{left:671.879697px;}
.x20{left:680.425758px;}
.x29{left:683.612424px;}
.x40{left:690.710000px;}
.x8{left:692.158485px;}
.x10{left:693.896667px;}
.x1d{left:696.648837px;}
.x19{left:697.807576px;}
.x4a{left:700.414848px;}
.x3d{left:702.442607px;}
.x22{left:708.526364px;}
.x54{left:710.409394px;}
.x45{left:713.016667px;}
.x1e{left:723.228485px;}
.x5d{left:726.197879px;}
.x4c{left:729.239697px;}
.x9{left:734.526667px;}
.x1b{left:740.175758px;}
.x5c{left:745.172348px;}
.x2{left:755.384848px;}
.xb{left:759.295758px;}
.x47{left:761.903030px;}
.x3{left:775.011818px;}
.x52{left:778.126061px;}
.x4{left:787.902500px;}
.xd{left:799.129091px;}
.xf{left:814.410606px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.292198pt;}
.ls2f{letter-spacing:-0.273838pt;}
.ls31{letter-spacing:-0.245387pt;}
.ls2b{letter-spacing:-0.225790pt;}
.lsa{letter-spacing:-0.213380pt;}
.ls9{letter-spacing:-0.195598pt;}
.ls1c{letter-spacing:-0.184929pt;}
.ls28{letter-spacing:-0.177090pt;}
.ls19{letter-spacing:-0.174260pt;}
.ls13{letter-spacing:-0.170704pt;}
.ls1a{letter-spacing:-0.167148pt;}
.ls8{letter-spacing:-0.163591pt;}
.ls38{letter-spacing:-0.159240pt;}
.ls18{letter-spacing:-0.145810pt;}
.ls35{letter-spacing:-0.138697pt;}
.ls40{letter-spacing:-0.135350pt;}
.lsc{letter-spacing:-0.128028pt;}
.ls1f{letter-spacing:-0.106690pt;}
.ls3c{letter-spacing:-0.088735pt;}
.ls34{letter-spacing:-0.081796pt;}
.ls21{letter-spacing:-0.070836pt;}
.ls4e{letter-spacing:-0.066992pt;}
.ls14{letter-spacing:-0.060458pt;}
.ls43{letter-spacing:-0.048700pt;}
.ls42{letter-spacing:-0.044272pt;}
.ls4d{letter-spacing:-0.039845pt;}
.ls33{letter-spacing:-0.039120pt;}
.lsd{letter-spacing:-0.037141pt;}
.lsb{letter-spacing:-0.032007pt;}
.ls6{letter-spacing:-0.028451pt;}
.lse{letter-spacing:-0.026563pt;}
.ls4a{letter-spacing:-0.024681pt;}
.ls41{letter-spacing:-0.017709pt;}
.ls0{letter-spacing:-0.017656pt;}
.ls11{letter-spacing:-0.015906pt;}
.ls49{letter-spacing:-0.014104pt;}
.ls2d{letter-spacing:-0.013282pt;}
.ls25{letter-spacing:-0.008854pt;}
.ls48{letter-spacing:-0.007453pt;}
.ls50{letter-spacing:-0.007052pt;}
.lsf{letter-spacing:-0.004427pt;}
.ls36{letter-spacing:-0.003556pt;}
.ls1{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.004427pt;}
.ls4f{letter-spacing:0.007052pt;}
.ls2{letter-spacing:0.008828pt;}
.ls24{letter-spacing:0.008854pt;}
.ls2e{letter-spacing:0.013282pt;}
.ls46{letter-spacing:0.015906pt;}
.ls39{letter-spacing:0.015924pt;}
.ls51{letter-spacing:0.017629pt;}
.ls3{letter-spacing:0.017656pt;}
.ls47{letter-spacing:0.017709pt;}
.ls37{letter-spacing:0.017782pt;}
.ls32{letter-spacing:0.024894pt;}
.ls23{letter-spacing:0.026563pt;}
.ls52{letter-spacing:0.030991pt;}
.ls3e{letter-spacing:0.031847pt;}
.ls1b{letter-spacing:0.032007pt;}
.ls20{letter-spacing:0.044272pt;}
.ls1e{letter-spacing:0.049789pt;}
.ls4c{letter-spacing:0.056414pt;}
.ls29{letter-spacing:0.057554pt;}
.ls3a{letter-spacing:0.061040pt;}
.ls3d{letter-spacing:0.069002pt;}
.ls2a{letter-spacing:0.070836pt;}
.ls53{letter-spacing:0.081095pt;}
.ls26{letter-spacing:0.084118pt;}
.ls3b{letter-spacing:0.095199pt;}
.ls5{letter-spacing:0.099577pt;}
.ls30{letter-spacing:0.106690pt;}
.ls4{letter-spacing:0.111468pt;}
.ls12{letter-spacing:0.120915pt;}
.ls2c{letter-spacing:0.123963pt;}
.ls1d{letter-spacing:0.135141pt;}
.ls16{letter-spacing:0.145810pt;}
.ls3f{letter-spacing:0.153927pt;}
.ls4b{letter-spacing:0.165717pt;}
.ls15{letter-spacing:0.177817pt;}
.ls7{letter-spacing:0.195598pt;}
.ls17{letter-spacing:0.202711pt;}
.ls44{letter-spacing:0.241831pt;}
.ls45{letter-spacing:0.270710pt;}
.ls22{letter-spacing:20.529144pt;}
.ws25{word-spacing:-1.266193pt;}
.ws1f{word-spacing:-1.111239pt;}
.wse{word-spacing:-0.832322pt;}
.ws1c{word-spacing:-0.776301pt;}
.ws2b{word-spacing:-0.606533pt;}
.ws1b{word-spacing:-0.584397pt;}
.wsf{word-spacing:-0.575542pt;}
.ws15{word-spacing:-0.521515pt;}
.ws1d{word-spacing:-0.440074pt;}
.ws17{word-spacing:-0.418829pt;}
.ws1e{word-spacing:-0.327616pt;}
.ws19{word-spacing:-0.318762pt;}
.wsd{word-spacing:-0.305480pt;}
.ws2{word-spacing:-0.300151pt;}
.ws1a{word-spacing:-0.296626pt;}
.ws3{word-spacing:-0.286633pt;}
.ws16{word-spacing:-0.243286pt;}
.ws13{word-spacing:-0.184929pt;}
.ws9{word-spacing:-0.156479pt;}
.ws2c{word-spacing:-0.044272pt;}
.ws14{word-spacing:-0.015924pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.049789pt;}
.ws2d{word-spacing:0.059940pt;}
.ws7{word-spacing:0.121948pt;}
.ws10{word-spacing:0.160035pt;}
.ws4{word-spacing:0.184929pt;}
.wsa{word-spacing:0.195598pt;}
.ws12{word-spacing:0.206267pt;}
.ws5{word-spacing:0.216936pt;}
.ws6{word-spacing:0.220493pt;}
.ws8{word-spacing:0.245387pt;}
.ws2a{word-spacing:0.257390pt;}
.ws11{word-spacing:0.266725pt;}
.ws21{word-spacing:0.289123pt;}
.ws20{word-spacing:0.298113pt;}
.ws18{word-spacing:0.342355pt;}
.wsb{word-spacing:0.352077pt;}
.ws27{word-spacing:0.373744pt;}
.ws1{word-spacing:0.503195pt;}
.ws24{word-spacing:0.588824pt;}
.ws28{word-spacing:0.712230pt;}
.ws26{word-spacing:0.976672pt;}
.ws23{word-spacing:1.011931pt;}
.ws22{word-spacing:1.202329pt;}
.ws29{word-spacing:1.339839pt;}
._2{margin-left:-680.710705pt;}
._7{margin-left:-20.515862pt;}
._0{margin-left:-1.279231pt;}
._d{width:1.177648pt;}
._e{width:6.947957pt;}
._5{width:11.437170pt;}
._13{width:13.251704pt;}
._a{width:15.552918pt;}
._b{width:16.810256pt;}
._c{width:18.293384pt;}
._6{width:20.586698pt;}
._8{width:21.963572pt;}
._9{width:24.066514pt;}
._4{width:26.470509pt;}
._1{width:28.063032pt;}
._3{width:29.455759pt;}
._10{width:32.929862pt;}
._f{width:46.100922pt;}
._12{width:47.229870pt;}
._11{width:86.743048pt;}
.fs8{font-size:26.539180pt;}
.fs9{font-size:35.258912pt;}
.fsa{font-size:35.493972pt;}
.fs3{font-size:35.563341pt;}
.fsb{font-size:37.264117pt;}
.fs7{font-size:39.810316pt;}
.fs5{font-size:44.272469pt;}
.fs1{font-size:47.188619pt;}
.fs6{font-size:53.020921pt;}
.fs2{font-size:53.080127pt;}
.fs0{font-size:88.279833pt;}
.fs4{font-size:123.803849pt;}
.y46{bottom:-8.400000pt;}
.y2e{bottom:-3.680000pt;}
.yd{bottom:-2.880000pt;}
.y4d{bottom:-2.560000pt;}
.y24{bottom:-2.160000pt;}
.y40{bottom:-0.560000pt;}
.y10{bottom:1.120000pt;}
.y50{bottom:1.680000pt;}
.ya{bottom:1.920000pt;}
.y7{bottom:2.000000pt;}
.y26{bottom:2.720000pt;}
.y5c{bottom:7.680000pt;}
.y0{bottom:24.000000pt;}
.y6f{bottom:28.000133pt;}
.y70{bottom:43.519637pt;}
.y65{bottom:127.840160pt;}
.y64{bottom:140.640080pt;}
.y6a{bottom:142.240240pt;}
.y63{bottom:153.440000pt;}
.y69{bottom:155.040160pt;}
.y68{bottom:167.840080pt;}
.y6d{bottom:170.641184pt;}
.y67{bottom:180.640000pt;}
.y6c{bottom:185.040592pt;}
.y66{bottom:194.000000pt;}
.y6b{bottom:199.440000pt;}
.y6e{bottom:202.880000pt;}
.y61{bottom:218.641184pt;}
.y60{bottom:233.040592pt;}
.y62{bottom:241.200000pt;}
.y5f{bottom:247.440000pt;}
.y5d{bottom:260.000000pt;}
.y59{bottom:274.480310pt;}
.y5e{bottom:282.240000pt;}
.y58{bottom:293.040000pt;}
.y5b{bottom:301.760000pt;}
.y5a{bottom:301.920000pt;}
.y4c{bottom:312.000000pt;}
.y48{bottom:315.120000pt;}
.y4e{bottom:315.360000pt;}
.y49{bottom:337.199742pt;}
.y4a{bottom:359.279485pt;}
.y56{bottom:366.000936pt;}
.y4b{bottom:381.359227pt;}
.y55{bottom:385.200592pt;}
.y57{bottom:393.040000pt;}
.y54{bottom:396.880000pt;}
.y52{bottom:397.840000pt;}
.y53{bottom:399.600000pt;}
.y4f{bottom:405.760000pt;}
.y51{bottom:407.440000pt;}
.y3f{bottom:408.000000pt;}
.y3e{bottom:418.000000pt;}
.y3d{bottom:425.600000pt;}
.y45{bottom:434.320000pt;}
.y47{bottom:444.960000pt;}
.y3b{bottom:445.440000pt;}
.y3a{bottom:447.359011pt;}
.y3c{bottom:447.360000pt;}
.y39{bottom:460.959505pt;}
.y44{bottom:471.521184pt;}
.y37{bottom:472.640000pt;}
.y38{bottom:474.560000pt;}
.y43{bottom:485.920592pt;}
.y36{bottom:486.240000pt;}
.y35{bottom:488.240000pt;}
.y41{bottom:497.600000pt;}
.y33{bottom:499.920000pt;}
.y42{bottom:500.320000pt;}
.y34{bottom:501.840000pt;}
.y23{bottom:504.000000pt;}
.y21{bottom:513.520000pt;}
.y2d{bottom:514.722368pt;}
.y20{bottom:515.439505pt;}
.y22{bottom:515.440000pt;}
.y1e{bottom:527.120000pt;}
.y1d{bottom:529.039505pt;}
.y1f{bottom:529.040000pt;}
.y2c{bottom:529.121776pt;}
.y32{bottom:531.521528pt;}
.y1b{bottom:540.720000pt;}
.y1c{bottom:542.640000pt;}
.y1a{bottom:542.640090pt;}
.y2b{bottom:543.521184pt;}
.y31{bottom:550.721184pt;}
.y18{bottom:554.320000pt;}
.y19{bottom:556.320000pt;}
.y2a{bottom:557.920592pt;}
.y30{bottom:565.120592pt;}
.y16{bottom:568.000000pt;}
.y15{bottom:569.919505pt;}
.y17{bottom:569.920000pt;}
.y29{bottom:572.320000pt;}
.y2f{bottom:579.520000pt;}
.y14{bottom:583.520000pt;}
.y28{bottom:584.000000pt;}
.y27{bottom:586.720000pt;}
.y13{bottom:595.200000pt;}
.y25{bottom:598.400000pt;}
.yc{bottom:600.000000pt;}
.y11{bottom:601.120000pt;}
.y9{bottom:608.800000pt;}
.yb{bottom:610.720000pt;}
.y8{bottom:610.720090pt;}
.y12{bottom:612.160000pt;}
.yf{bottom:615.520000pt;}
.y6{bottom:622.400000pt;}
.y5{bottom:624.400000pt;}
.y4{bottom:650.320000pt;}
.ye{bottom:658.560000pt;}
.y3{bottom:729.919496pt;}
.y1{bottom:758.720000pt;}
.y2{bottom:765.120000pt;}
.h10{height:1.600000pt;}
.h1c{height:2.240000pt;}
.h13{height:4.080000pt;}
.he{height:4.800000pt;}
.h18{height:4.960000pt;}
.h17{height:6.400000pt;}
.h15{height:7.440000pt;}
.h9{height:7.520000pt;}
.hf{height:8.240000pt;}
.h12{height:9.680000pt;}
.h1f{height:10.240000pt;}
.h1e{height:11.120000pt;}
.h8{height:12.320000pt;}
.h6{height:12.400000pt;}
.hc{height:14.480000pt;}
.h11{height:16.000000pt;}
.h16{height:32.707466pt;}
.h21{height:41.405597pt;}
.h5{height:41.763097pt;}
.h1d{height:42.191663pt;}
.h19{height:43.453855pt;}
.h1b{height:43.743547pt;}
.h20{height:43.760369pt;}
.h7{height:43.829039pt;}
.h14{height:46.750448pt;}
.h22{height:51.990487pt;}
.hb{height:54.562359pt;}
.h3{height:58.156287pt;}
.hd{height:62.264056pt;}
.h4{height:62.333584pt;}
.h1a{height:68.000000pt;}
.h2{height:108.797997pt;}
.ha{height:152.578572pt;}
.h1{height:768.000000pt;}
.h0{height:816.000000pt;}
.w11{width:5.920000pt;}
.w19{width:7.040000pt;}
.w9{width:7.360000pt;}
.w1c{width:11.680000pt;}
.w16{width:12.080000pt;}
.w24{width:13.680000pt;}
.w18{width:14.640000pt;}
.w1d{width:23.920000pt;}
.w12{width:25.360000pt;}
.w7{width:25.760000pt;}
.w8{width:31.280000pt;}
.w15{width:33.120000pt;}
.wc{width:33.280000pt;}
.w1b{width:34.880000pt;}
.w5{width:36.320000pt;}
.w17{width:42.160000pt;}
.w1a{width:42.720000pt;}
.w13{width:43.280000pt;}
.w14{width:50.560000pt;}
.w20{width:53.440000pt;}
.w6{width:58.880000pt;}
.wb{width:68.000000pt;}
.w2{width:68.160000pt;}
.w22{width:70.080000pt;}
.we{width:80.640000pt;}
.w1f{width:83.680000pt;}
.wd{width:85.440000pt;}
.w3{width:94.800000pt;}
.w4{width:97.760000pt;}
.w1e{width:98.960000pt;}
.w21{width:102.640000pt;}
.w10{width:106.960000pt;}
.wf{width:126.000000pt;}
.wa{width:146.640000pt;}
.w23{width:147.920000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x11{left:0.000000pt;}
.x16{left:6.000000pt;}
.x4f{left:11.120000pt;}
.x2f{left:19.920000pt;}
.xa{left:21.440000pt;}
.x7{left:23.200000pt;}
.x46{left:24.320000pt;}
.x34{left:28.400000pt;}
.x3c{left:33.520000pt;}
.x32{left:39.200000pt;}
.x51{left:41.680000pt;}
.x0{left:48.000000pt;}
.x26{left:52.240000pt;}
.x3f{left:54.400000pt;}
.x21{left:55.680000pt;}
.x44{left:61.760000pt;}
.x53{left:62.960000pt;}
.xc{left:65.440000pt;}
.x49{left:68.720000pt;}
.x23{left:72.000000pt;}
.x28{left:73.520000pt;}
.x3a{left:78.160376pt;}
.xe{left:82.320000pt;}
.x55{left:88.560000pt;}
.x41{left:90.400000pt;}
.x4b{left:94.000000pt;}
.x56{left:106.960000pt;}
.x2a{left:117.360000pt;}
.x57{left:121.360000pt;}
.x58{left:152.000000pt;}
.x59{left:181.600000pt;}
.x5a{left:203.120000pt;}
.x5b{left:342.080000pt;}
.x13{left:371.200000pt;}
.x14{left:379.040000pt;}
.x35{left:392.320000pt;}
.x12{left:394.720000pt;}
.x5f{left:401.199536pt;}
.x60{left:419.200288pt;}
.x5e{left:422.720000pt;}
.x36{left:443.440000pt;}
.x64{left:447.520000pt;}
.x2c{left:452.720000pt;}
.x2d{left:466.160000pt;}
.x2e{left:484.240000pt;}
.x4e{left:491.840000pt;}
.x30{left:511.520000pt;}
.x31{left:533.680000pt;}
.x37{left:534.960000pt;}
.x15{left:576.880000pt;}
.x38{left:578.880000pt;}
.x33{left:580.160000pt;}
.x17{left:590.240000pt;}
.x39{left:599.600000pt;}
.x18{left:616.160000pt;}
.x4d{left:619.520000pt;}
.x5{left:654.560000pt;}
.x24{left:676.799766pt;}
.x61{left:689.759867pt;}
.x2b{left:695.840000pt;}
.x48{left:700.160000pt;}
.x3e{left:703.759867pt;}
.x25{left:706.160000pt;}
.x50{left:713.840000pt;}
.x1{left:715.360000pt;}
.x42{left:719.120000pt;}
.x62{left:720.959539pt;}
.x1f{left:722.159649pt;}
.x1a{left:724.720870pt;}
.x3b{left:726.160000pt;}
.x65{left:727.280000pt;}
.x63{left:733.040195pt;}
.x6{left:734.640000pt;}
.x27{left:735.759867pt;}
.x43{left:738.640000pt;}
.x1c{left:742.160000pt;}
.x20{left:751.600000pt;}
.x29{left:755.120000pt;}
.x40{left:762.960000pt;}
.x8{left:764.560000pt;}
.x10{left:766.480000pt;}
.x1d{left:769.520054pt;}
.x19{left:770.800000pt;}
.x4a{left:773.680000pt;}
.x3d{left:775.919867pt;}
.x22{left:782.640000pt;}
.x54{left:784.720000pt;}
.x45{left:787.600000pt;}
.x1e{left:798.880000pt;}
.x5d{left:802.160000pt;}
.x4c{left:805.520000pt;}
.x9{left:811.360000pt;}
.x1b{left:817.600000pt;}
.x5c{left:823.119246pt;}
.x2{left:834.400000pt;}
.xb{left:838.720000pt;}
.x47{left:841.600000pt;}
.x3{left:856.080000pt;}
.x52{left:859.520000pt;}
.x4{left:870.319080pt;}
.xd{left:882.720000pt;}
.xf{left:899.600000pt;}
}
